---
draft: false
categories:
- Running
- To be continued
- AI Guy
uuid: 07037776-ed1b-4ae4-8146-50818879752b
layout: post
title: First Ultra Marathon - Rodgau Ultra 50k
id: 8156
tags: []
image: wp-content/uploads/2020/04/PIXNIO-334180-scaled.jpeg
---

Running 6 hours with temperatures 0-4 C ... 🥶

![Night before the Rodgau ultra snowing](https://factastichealth.com/wp-content/uploads/2020/04/DSC_0005-scaled.jpg)

The 2 liter smoothie that I had prepared before my trip to Rodgau and drank in the early morning hours of the race kept me going for 50 km ![Preparing a smoothie](https://factastichealth.com/wp-content/uploads/2020/04/DSC_0004-scaled.jpg)

After the race, I could no walk to the parking lot, to my car and needed a lift.&nbsp;  
  
To be continued...

